Subject: Re: Subject: [PATCH] arm/kernel/head.S: optimize __create_page_tables function

From: Russell King - ARM Linux admin <[email-masked]>
Date: Mon, 24 Feb 2020 11:05:08 +0000

On Mon, Feb 24, 2020 at 06:38:22PM +0800, yifeng wu wrote:
> I'm sorry that my computer can't configure git send-email, so I'll send you
> the patch as an attachment, and I'll show my changes in the email text,
> expecting a reply -------an engineer who submitted the patch for the first
> time。

Please explain why you wish to optimise this, and how much effect it
has.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC broadband for 0.8mile line in suburbia: sync at 12.1Mbps down 622kbps up
According to speedtest.net: 11.9Mbps down 500kbps up

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel